EDIT - feature request #6720

Make individualCount a string
06/12/2017 04:44 PM - Andreas Mller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 5.0

Severity: normal

Description

Currently it is integer, but usually one needs something like 3M,4W

Related issues:

Related to EDIT - bug #7469: Updated script for individualCount column type i...

Closed

Associated revisions

Revision e0f2ff33 - 05/09/2018 01:21 PM - Andreas Miuller

ref #6720 make individualCount a string

Revision 3d475852 - 05/09/2018 01:21 PM - Andreas Miiller

ref #6720 fix integer to string in occurrence search

Revision e5718e83 - 05/17/2018 11:46 AM - Andreas Miiller
ref #6720 adapt individualCount in cdmlib-app

History

#1 - 05/08/2018 02:55 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 40

#2 - 05/14/2018 03:30 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 40 to 100

#3 - 06/11/2018 06:20 PM - Andreas Miiller

- Related to bug #7469: Updated script for individualCount column type in Postgres added
